Skip to main content
POST
/
domains
/
{id}
/
verify
Ruby
Helo.configure do |config|
  config.access_token = "YOUR_BEARER_TOKEN"
end

id = "550e8400-e29b-41d4-a716-446655440000"
Helo::Domains.verify(id)
{
  "domainKeyActive": {
    "host": "<string>",
    "value": "<string>"
  },
  "domainKeyPending": {
    "host": "<string>",
    "value": "<string>"
  },
  "returnPath": [
    {
      "host": "<string>",
      "value": "<string>"
    }
  ],
  "tracking": {
    "host": "<string>",
    "value": "<string>"
  },
  "unsubscribe": {
    "host": "<string>",
    "value": "<string>"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

Response

OK

domainKeyActive
object
domainKeyPending
object
returnPath
object[]
tracking
object
unsubscribe
object